<lexicon lang="id">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Konfigurasi Port Forwarding</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Anda dapat menggunakan panel ini untuk mengubah aturan aturan firewall seperti membuka port tertentu pada server ini dan meneruskannya pada port lain di host yang lain. Dengan melakukan hal tersebut akan mengijinkan lalulintas masuk untuk secara langsung mengakses host pribadi dalam jaringan lokal anda. </p> <p> PERINGATAN: Penyalahgunaan dari fitur ini dapat secara serius mengancam keamanan dari jaringan anda. Jangan gunakan fitur ini dengan enteng, atau tanpa mengerti benar akibat dari melakukan hal ini. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Membuat aturan portforwarding</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Berikut ini ringkasan dari aturan port-forwarding yang akan anda tambahkan. Jika anda puas dengan rule tersebut, klik tombol &quot;Tambah&quot;. Jika tidak, klik tombol &quot;Batal&quot;.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Berikut ini ringkasan dari aturan port-forwarding yang akan anda hapus. Jika anda yakin anda ingin menghapus rule tersebut, klik tombol &quot;Hapus&quot;. Jika tidak, klik tombol &quot;Batal&quot;.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Dibawah ini anda akan mendapati tabel ringkasan dari aturan portforwaring yang terpasang di server ini. Klik  &quot;Hapus&quot; untuk menghapus rule yang bersangkutan.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Saat ini tidak ada port yang diteruskan dalam sistem</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Pilih protokol, port yang ingin anda teruskan, the host tujuan, dan port dari host tujuan yang ingin anda teruskan. Jika anda ingin menentukan port range, masukkan batas bawah dan atas dipisahkan dengan strip. Port tujuan dapat dibiarkan kosong, yang mana akan menginstruksikan firewall agar membiarkan source port tidak diubah-ubah.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Port asal</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protokol</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Port tujuan (boleh lebih dari satu)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Alamat IP host tujuan</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Komentar</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Hosts</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Penerusan port</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Perubahan aturan penerusan port telah berhasil disimpan.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Komentar</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Hosts</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Tidak dapat mengambil masq record dari configuration database.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Mode tidak didukung.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Tidak dapat menghapus aturan yang tidak eksis.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Event menghasilkan nilai bukan nol.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Port haruslah berupa bilangan bulat yang lebih kecil dari 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Ini tidak tampak sebagai alamat IP. Anda harus menggunakan notasi dotted-quad, dan setiap empat angka tersebut harus lebih kecil dari 256. Contoh : 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Aturan ini telah ditambahkan, tidak bisa ditambahkan dua kali.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>ERROR: Port ini atau port range konflik dengan rule yang telah ada. Harap ubah rule ini atau hapus rule lama.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>This does not appear to be a valid IP address list. ie: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Server ini berada dapal mode server-saja dan portforwarding tidak dimungkinkan.</trans>
    </entry>
</lexicon>
